Subject: [Healeys] Odd misfire problem Cooper S

From: Michael Salter <[email-masked]>
Date: Thu, 16 Oct 2014 14:24:02 -0400

I figure that if we can discuss the merits of various brands of GPS I can
ask this question.
I have been around British cars for about 50 years and worked on them
professionally for 30 so I have a pretty good understanding of how to fix
them..i.e. no obvious suggestions!!
My daily driver (summer) is a 1967 Morris Mini Cooper S.
It has recently developed a misfire on one cylinder..the problem sometimes
goes away after driving for a couple of miles but not always.
The engine runs both at idle and higher RPM on 3 cylinders...
When I check the plugs #2 plug is wet and obviously not firing.
Swap #4 & #2 plugs and the same cylinder, #2 still misfires and wets its
plug.
Compression test shows all cylinders even at about 160 p.s.i.
Install a spark tester (gap) between the plug cap and the plug of #2
cylinder and the engine runs, still on 3 cylinders, with a very healthy
3/4" spark showing in the tester. This to my mind eliminates almost any
ignition problem as the likely cause.
Both valves for #2 cylinder open and close a lot (649 cam).
Checked the points cam and it opens correctly for all cylinders.
Fitted a replacement distributor cap and rotor...no change.
I'm starting to run out of ideas here..
Disassembled both carbs, and checked the fuel supply and float float level
on each.
Now I'm really running out of ideas!!!! Help......
Michael S
BN1 #174
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys